QGIS Application - Bug report #13217
Modeler output order
2015-08-14 02:06 AM - mattia oil

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Modeller

Affected QGIS version:2.8.2 Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 21278
Description

When running a model in the processing framework that produces a serie of vector layers as output(alt-0, alt-1, alt-2, alt-3, and so on).
The vector layer are listed pretty much randomly in the model executing window (see pic). | also tried to re order the .model with a notepad
editor but nothing changes.

I've tried models created under Ubuntu and under windows in qgis 2.6 /2.8 /2.10

Associated revisions

Revision 1d67ce7c - 2015-09-30 09:44 AM - Victor Olaya

[processing] fixed ordering of outputs in models

fixes #13217

History

#1 - 2015-09-30 12:46 AM - Victor Olaya
- Status changed from Open to Closed

Fixed in changeset commit:"1d67ce7ca7f3c2e360fc790324627a1173685843".
